## Sequential Bible Viewer

In order to use this, you first need a UID, which you can get by querying /seq?getuid=true and optionally include &start=BIBLEREF (where BIBLEREF is like 1Cor2:1) to set a start position other than Genesis 1:1.

After you have your UID, this will keep track of where you are at. Query /seq?uid=YOURUID and optionally include &num=# (where # is an integer of how many verses you want to include from your current position at a time)

The &view= argument works with this.

#### Example Pleroma Bot shell script

    #!/bin/sh
    verse=$(curl -XGET https://api.1611.social/seq?uid=MYUID?view=plain);
    curl -XPOST -u biblebot:MYPASSWORD \
     -H "Content-Type: application/json" \
     -d '{"status": "'"${verse}"'"}' \
     https://my.fediverse.tld/api/v1/statuses;